/* Coolors Exported Palette - coolors.co/264653-2a9d8f-e9c46a-f4a261-e76f51 */

/* RGB */
$color1: rgba(38, 70, 83, 1);
$color2: rgba(42, 157, 143, 1);
$color3: rgba(233, 196, 106, 1);
$color4: rgba(244, 162, 97, 1);
$color5: rgba(231, 111, 81, 1);

/* HSL */
$color1: hsla(197%, 37%, 24%, 1);
$color2: hsla(173%, 58%, 39%, 1);
$color3: hsla(43%, 74%, 66%, 1);
$color4: hsla(27%, 87%, 67%, 1);
$color5: hsla(12%, 76%, 61%, 1);

// Body
$body-bg: #f8fafc;

// Typography
$font-family-sans-serif: "Nunito", sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;

// Colors
$blue: #3490dc;
$indigo: #6574cd;
$purple: #9561e2;
$pink: #f66D9b;
$red: #e3342f;
$orange: #f6993f;
$yellow: #ffed4a;
$green: #38c172;
$teal: #4dc0b5;
$cyan: #6cb2eb;


// Palette
$primary:       $color5;
$secondary:     $color4;
$dark:          hsla(12%, 76%, 5%, 1);
$light:         hsla(12%, 76%, 95%, 1);

/**
    Themes variables
 */
$aside-bg: darken($primary, 5);
$navbar-bg: darken($primary, 15);
$footer-bg: darken($primary, 20);
